@charset "UTF-8";
/* CSS Document */

@import url("navigation.css");
@import url("tags.css");


*{
	margin:0;
	padding:0;
}

img
{
	border:none;
}

body
{
	text-align: left;
	margin-top: 0;
	margin-left: 0;
	/*min-width:840px;for netscape browsers*/
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size:15px;
	line-height: 130%;
	color: black;
	background: url(../images/layout/background.gif) left top repeat-y;
}

#Container
{
	width: 980px;
	text-align: left; /* Counteract to IE5/Win Hack */
}

#Header
{
	float: left;
	width: 980px;
	height: 148px;
	font-size: 20px;
	text-align:left;
	line-height: 140%;
	background: url(../images/layout/header.jpg) left top repeat-x;
	color:#009933;
}

#Content
{
	float: left;
	width: 980px;
	padding-bottom: 20px;
}

#Footer
{
	float: left;
	width: 980px;
	height: 306px;
	color: black;
	background: url(../images/layout/footer-back.jpg) left top no-repeat;
}

#Copyright
{
	float: right;
	width: 750px;
	color: black;
	text-align: center;
	padding-top: 20px;
	font-size:12px;
}


.LeftColumn
{
	float: left;
	width: 193px;
	background: url(../images/layout/nav-back.gif) left top repeat-y;
}

#StateLogo
{
	float: left;
	width: 182px;
	height: 122px;
}

.RightColumn
{
	float: right;
	width: 740px;
	text-align: left;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 30px;
	font-family: Helvetica, Arial, Verdana, Helvetica, sans-serif;
}

.NarrowColumn
{
	float: left;
	width: 650px;
	margin-left: 85px;
	margin-right: 0px;
}

.NarrowColumn img
{
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.RightImage
{
	float: right;
}

#GeothermalFlash
{
	float: left:
	width: 770px;
	height: 200px;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	color:#009933;

}

#GeothermalFlash a
{
	color:#009933;
}

.GeothermalNavigation
{
	color:#009933;
}

.PicWithCaption
{
	float: left;
	width: 770px;
}

.SubText
{
	color: #009933;
	font-size: small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 110%;
}

#GeothermalHouse
{
	position: relative;
	width: 700px;
	height: 451px;
	background: url(../images/house-animation.jpg) left top no-repeat;
}

#GeothermalHouse img
{
	position: absolute;
	left: 110px;
	top: 211px;
	width: 336px;
	height: 210px;
}
